uuid: 1cf0e465-87d8-450c-b25e-62f841d28ca6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_inv_site
    - node.type.inventory
    - node.type.site
id: node.inventory.field_inv_site
field_name: field_inv_site
entity_type: node
bundle: inventory
label: Site
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
